# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pd-gem
pkgbase = pd-gem
xdata = pkgtype=pkg
pkgver = 0.95-2
pkgdesc = Graphics Environment for Multimedia
url = https://github.com/umlaeute/Gem
builddate = 1783462831
packager = Lukas Fleischer <lfleischer@archlinux.org>
size = 17792310
arch = x86_64
license = GPL-2.0-or-later
group = pd-externals
depend = assimp
depend = fribidi
depend = ftgl
depend = libgcc
depend = libstdc++
depend = glibc
depend = glu
depend = imagemagick
depend = libdv
depend = libglvnd
depend = libiec61883
depend = libjpeg-turbo
depend = libraw1394
depend = libtiff
depend = libvlc
depend = libvncserver
depend = libxrender
depend = libxxf86vm
depend = pd
depend = sdl2
depend = ttf-dejavu
depend = v4l-utils
makedepend = glew
